import amachine as am

am.srand_global(42)

m = am.unique_isomorphic(
    isoclass_name="i0",
    n_machines=4,
	n_states=7, 
	n_base_symbols=3,
	connectedness=0.75,
	randomness=0.25,
    mode_residency_factor=0.75
)

m.draw_graph(engine='dot', symbols_only=True)